Subject: Call back request from Marilyn Stewart
From: Pravesh Singh <[email-masked]>
To: Kris Waldman <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Fri, 6 Jan 2023 13:03:20 -0700 (MST)

Hi Kris, 

I hope you are doing well. We received a call from Marilyn Stewart regarding an event for 26th of Feb for six people. I believe she was in touch with you and you requested her to call you today at 3:00 PM. We tried helping her with booking the appointments but she prefer to speak to you. Would you please reach out to her at +15088451629? Thank you and please let me know if I can help with something. 

Best regards, 
Pravesh Singh